
			
			*[data-bg-image="L4bYqxg8SiKZ4qOtz8Jv"],*[data-bg-image="5HYMx6sFQGS7WtgJ44MZ"],*[data-bg-image="J19pX77FQ9ecDXWFQ5D2"],*[data-bg-image="PWwqZRYMTUWLb0JQducm"] {background-size: cover;}

			

			@media (min-width: 1025px) {
				*[data-bg-image="L4bYqxg8SiKZ4qOtz8Jv"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/L4bYqxg8SiKZ4qOtz8Jv");}*[data-bg-image="5HYMx6sFQGS7WtgJ44MZ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/5HYMx6sFQGS7WtgJ44MZ");}*[data-bg-image="J19pX77FQ9ecDXWFQ5D2"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/J19pX77FQ9ecDXWFQ5D2");}*[data-bg-image="PWwqZRYMTUWLb0JQducm"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:2000,f:max/PWwqZRYMTUWLb0JQducm");}
			}

			@media (min-width: 769px) and (max-width: 1024px) {
				*[data-bg-image="L4bYqxg8SiKZ4qOtz8Jv"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/L4bYqxg8SiKZ4qOtz8Jv");}*[data-bg-image="5HYMx6sFQGS7WtgJ44MZ"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/5HYMx6sFQGS7WtgJ44MZ");}*[data-bg-image="J19pX77FQ9ecDXWFQ5D2"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/J19pX77FQ9ecDXWFQ5D2");}*[data-bg-image="PWwqZRYMTUWLb0JQducm"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:1000,f:max/PWwqZRYMTUWLb0JQducm");}
			}

			@media (max-width: 768px) {
				
					*[data-bg-image="L4bYqxg8SiKZ4qOtz8Jv"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/L4bYqxg8SiKZ4qOtz8Jv");}
					*[data-bg-image="L4bYqxg8SiKZ4qOtz8Jv"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/L4bYqxg8SiKZ4qOtz8Jv");}
				
					*[data-bg-image="5HYMx6sFQGS7WtgJ44MZ"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/5HYMx6sFQGS7WtgJ44MZ");}
					*[data-bg-image="5HYMx6sFQGS7WtgJ44MZ"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/5HYMx6sFQGS7WtgJ44MZ");}
				
					*[data-bg-image="J19pX77FQ9ecDXWFQ5D2"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/J19pX77FQ9ecDXWFQ5D2");}
					*[data-bg-image="J19pX77FQ9ecDXWFQ5D2"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/J19pX77FQ9ecDXWFQ5D2");}
				
					*[data-bg-image="PWwqZRYMTUWLb0JQducm"]:not([data-fixed-bg="true"]) {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=w:750,f:max/PWwqZRYMTUWLb0JQducm");}
					*[data-bg-image="PWwqZRYMTUWLb0JQducm"][data-fixed-bg="true"] {background-image: url("https://cdn.filestackcontent.com/auto_image/resize=h:1000,f:max/PWwqZRYMTUWLb0JQducm");}
				
			}
		